#
# Splunk app configuration file
#

[install]
is_configured = false
build = 1738860330
state = enabled
install_source_checksum = a2b82d254c0f98ea5bc6647fc2f12d344e0fb9ac

[package]
id = metricator-for-nmon
check_for_updates = true

[ui]
is_visible = true
label = Metricator for Nmon

[triggers]
reload.metricator_for_nmon_settings = simple

[id]
name = metricator-for-nmon
version = 2.0.2

[launcher]
author = Octamis
description = Metricator for Nmon provides rich and efficient monitoring and capacity planning for Linux, IBM AIX and Oracle Solaris
version = 2.0.2
